"CSDesktopExtension.kLocCancel" = "Annuler";
"CSDesktopExtension.kLocClose" = "Fermer";
"CSDesktopExtension.kLocNo" = "Non";
"CSDesktopExtension.kLocOK" = "OK";
"CSDesktopExtension.kLocRetry" = "Réessayer";
"CSDesktopExtension.kLocYes" = "Oui";
